###############################################################################
# This outlines the file sourcing, etc., involved in the whole analysis process.
# 
# Jul 7, 2010
#
# Author: McVey
###############################################################################


########
##Only need this if data has not been created with current file version -- clear and restart after this
#source('R/makeData.R')

########
## Since generatePlots is going to source makePlots and analysis,
##  don't need to run them if also generating plots . . . 

source('R/makePlots.R')

source('R/analysis.R')

########
## generatePlots should be run by hand -- sourcing results in 
##  no printing in plot files (could be remedied by adding a lot of
##  print statements)

#source('R/generatePlots.R')


#######
## Alternatively to running generatePlots, run sweave doc in
## doc folder.  If doing both, clear and restart the console
## in between to avoid duplicate objects


