###############################################################################
# Save key plots in pdfs (grouped by aspect ratio). 
# 
# Jul 7, 2010
#
# Author: McVey
###############################################################################

##Get raw data plot objects
source('R/makePlots.R')

##Detach to avoid duplicate copies
detach('file:rdata/reactionData.RData')

##Get analysis related plot objects
source('R/analysis.R')

pdf('output/Observed Data Plots 1.pdf', width=10, height=3)
bCp1; bCp2; bCp3
tCp1; tCp2; tCp3
dev.off()

pdf('output/Observed Data Plots 2.pdf', width=8, height=7)
responseCompPlot
pairedPlot
dev.off()

pdf('output/Check Fits - Fitted v Obs curves for linearized exp fit.pdf', width=8, height=7)
cF2p1; cF2p2; cF2p3
dev.off()

pdf('output/Check Fits - Fitted nonlin v Fitted lin exp.pdf')
compareExptoLinRatePlot
dev.off()

pdf('output/Model Results Plots 1.pdf')
overlayp1; overlayp2; overlayp3
dev.off()